[pjsip] Error opening sound device: No suitable sound capture device

Benny Prijono bennylp at pjsip.org
Fri Nov 9 05:49:01 EST 2007


Cheng-Yen Lin wrote:
> Hi Benny
> 
> Do you mean to install alsa-dev package( like alsa-lib, alsa-utils,
> alsa-tools, alsa-oss) to the target system(arm verstile)??

Basically you should install the relevant alsa development package 
in the system where you run ./configure at. It could be in the 
target system if you do native build, or in the host system if you 
do cross compilation. In the later case, make sure you install the 
cross-compiled version of the library instead of the native library 
for the host system.

cheers,
  -benny

> thanks.
> 
> _______________________________________________
> Visit our blog: http://blog.pjsip.org
> 
> pjsip mailing list
> pjsip at lists.pjsip.org
> http://lists.pjsip.org/mailman/listinfo/pjsip_lists.pjsip.org


-- 
Benny Prijono
http://www.pjsip.org




More information about the pjsip mailing list